+ Responder ao Tópico



  1. #1
    Alguém sabe me dizer se o kernel 2.4.20 do Red Hat 9.0 já vem com a vuln do ptrace corrigida? E se não vem, onde eu posso conseguir o link do patch?


  2. Creio que sim, caso nao esteja, baixe o ultimo kernel, (www.kernel.org) que ta beleza <IMG SRC="images/forum/icons/icon_smile.gif"> e e claro, compile a crianca.



  3. #3
    Se o kernel 2.4.20 que vem no Red Hat 9.0 tiver vulnerável ao ptrace mesmo, eu não quero baixar o ultime kernel e compila-lo, eu quero baixar o patch. Se é que o kernel 2.4.20 que vem no Red Hat 9.0 está vulneravel mesmo do ptrace, alguém sabe onde eu posso baixar o patch por favor? Ou o kernel 2.4.20 que vem no Red Hat 9.0 não está vulnerável ao ptrace? Ou seja, ele já vem patcheado?






Visite: BR-Linux ·  VivaOLinux ·  Dicas-L